html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* CSS Document */

body {margin: 0px auto; text-align: center; background: #E0DE6E url(img/bg01.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif;}
h1 {font: bold 26px Arial, Helvetica, sans-serif; color: #583A1E; margin: 0 0 20px 0; }
h1 span {color: #C7C229;}
h2 {font: bold 21px Arial, Helvetica, sans-serif; color: #402915; margin: 0 0 10px 0;}
h2 span {font-weight: normal; color: #583A1E; font-family: Arial Black, Arial, Helvetica, sans-serif;}
h3 {font: bold 20px Arial, Helvetica, sans-serif; color: white; margin: 0 0 20px 0;}
strong {font-weight: bold;}
#wrapper {width: 850px; margin: 0 auto; text-align: left;}
.clear {clear: both; line-height: 1px}
.left {float: left;}
.right {float: right;}

/* Header */
#header {width: 820px; height: 90px; padding: 0 15px; background: url(img/bg02.jpg) no-repeat; }
#header .left p {display: block; float: left; margin: 50px 10px 0 0; font: bold 17px "Times New Roman", Times, serif; font-style: italic;}
#header .right {margin-top: 22px; text-align: right;}
#header .right p {font-size: 13px; line-height: 17px; margin-left: 80px;}
#header .right p span {font-weight: bold;}
#header .right p.dublin {margin-left: 172px;}
#header .right p.dublin a {color: black; text-decoration: underline;}
#header .right p.dublin a:hover {color: white; text-decoration: none;}
/* Menu */
#menu {width: 850px; height: 35px; background: url(img/bg03.jpg) repeat-x;}
#menu ul li {float: left;}
#menu a {display: block; float: left;height: 24px; margin: 0; padding: 11px 33px 0 33px; text-transform: uppercase; text-decoration: none; font: bold 14px Arial, Helvetica, sans-serif; color: white;}
#menu a#current {background: white; color: #583A1E;}
#menu a.last {width: 91px;}
#menu a:hover {color: #583A1E;}
/* Banner */
#banner {width: 270px; height: 330px; text-align: left; background: white url(img/img01.jpg) center 11px no-repeat; padding-left: 580px; padding-top: 50px;}
#banner p {width: 235px; margin-bottom: 15px; font-size: 12px; color: white; line-height: 13px; letter-spacing: 1px; }
#wrapper .page {width: 850px; height: 220px; padding: 11px 0 7px 0; text-align: center; background: white;}
/* Content */
#content {width: 820px; background: white; padding: 7px 15px 15px 15px;}
.box {width: 257px; height: 133px; float: left; background: url(img/bg04.jpg) no-repeat;}
.box1 {width: 350px; float: right; margin-right: 40px;}
#content #middle {background: none; margin: 0 22px; padding: 0; width: 259px; height: 135px;}
#content p, li {font-size: 13px; color: #333; line-height: 16px;}
#content p {margin-bottom: 5px;}
#content ul {margin: 0px 0 10px 20px; }
#content ul li { list-style: disc;}
#content table td {height: 15px; font-size: 13px;}
#content table td span {font-weight: bold;}

label {display: block;}
label span {font-size: 10px; font-weight: bold; margin-top: 5px; color: black;}
input {width: 338px;}
form {margin: 0px 10px 0 0 ; float: left;}
form textarea {}

/* Footer */
#footer {width: 100%; height: 120px; background: url(img/bg05.jpg) repeat-x; border-top: 11px solid #E0DE6E;}
#foot {width: 850px; margin: 15px auto 0 auto; text-align: left;}
#footer .left p {font-size: 11px; color: #906E4B;}
#footer .left a {font-size: 11px; color: #906E4B; text-decoration: none;}
#footer .left a:hover {color: #FBDC9B;}
#footer .right a {display: inline; margin-left: 10px; font-size: 11px; color: #906E4B; text-decoration: none;}
#footer .right a:hover {color:  #FBDC9B;}